<ion-header>
  <ion-toolbar>
    <ion-title>Account</ion-title>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list lines="inset" *ngFor="let users of user">
    <div class="picture">
      <ion-row>
        <img src="../../assets/avatar.png">
      </ion-row>
    </div>
    <ion-row>
      <ion-input [(ngModel)]="useremail" name="useremail" hidden type="text" value="{{info}}">{{info}}</ion-input>
    </ion-row>
    <ion-item>
      <ion-label>
        Name:&nbsp;{{users.name}}<br/>
        Email:&nbsp;{{info}}<br/>
      </ion-label>
    </ion-item>
    <ion-item>
      <ion-label>
        This is your personal profile!
      </ion-label>
    </ion-item>
  </ion-list>
  <ion-button type="button" (click)="getSingleUser()" color="primary" shape="full" expand="block">
    Load Details
  </ion-button>
</ion-content>
